nfs:
  server: 192.168.10.1
  path: /srv/data/nfs/k8s

storageClass:
  name: nfs
  defaultClass: true
  reclaimPolicy: Retain
  archiveOnDelete: false

resources:
  requests:
    cpu: 50m
    memory: 64Mi
  limits:
    memory: 128Mi
